[context]
last_exit_status=1
last_exit_ts=1288839315
last_report_x1_ts=1220265829
[server]
dc_policy=0
dw_policy=0
dw_spd_max=1024000
dc_max_sp=50
min_item_KB=256
max_item_KB=307200
report_interval_1=14444
